Bug 1258493 - [patch] please add subpackages pjsua and python-pjsua
[patch] please add subpackages pjsua and python-pjsua
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pjproject (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jared Smith
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-31 09:41 EDT by Jakub Dorňák
Modified: 2016-11-30 19:58 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-12 04:49:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
distgit patch (2.52 KB, application/mbox)
2015-08-31 09:41 EDT, Jakub Dorňák
no flags Details
distgit patch (2.75 KB, patch)
2015-08-31 10:52 EDT, Jakub Dorňák
no flags Details | Diff

  None (edit)
Description Jakub Dorňák 2015-08-31 09:41:30 EDT
Created attachment 1068647 [details]
distgit patch

Description of problem:
There is commandline SIP user agent (pjsua) being built, but it is not being packed in any package.

There are also sources for python bindings available in the tarball, but it is not used during the build.

Version-Release number of selected component (if applicable):
pjproject-2.4-2.fc24.x86_64

Patch to add the subpackages included.
Comment 2 Jakub Dorňák 2015-08-31 10:52:27 EDT
Created attachment 1068666 [details]
distgit patch
Comment 3 Jared Smith 2015-08-31 15:34:58 EDT
I've pushed an updated package in Rawhide, which both updates the package to the 2.4.5 release of PJSIP, but also adds the subpackages you requested.  Please take a look at that and give me some feedback, and then I'll work on figuring out which other Fedora/EPEL branches to make the changes in.
Comment 4 Jakub Dorňák 2015-09-01 06:26:48 EDT
Thank You,
it is all there.

Note You need to log in before you can comment on or make changes to this bug.